Subject: Scribes needed

From: Brian Haberman <[email-masked]>
Date: Mon, 17 Nov 2008 10:24:13 -0500

All,
      We need volunteers to keep minutes and act as a jabber scribe for 
the 6MAN meeting this afternoon.  If you are willing to take on one of 
these roles, please let the chairs know.

Regards,
Brian & Bob
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------